::-webkit-scrollbar {
  width: 10px;
}

::-webkit-scrollbar-track {
  background: #f1f1f1;
}

::-webkit-scrollbar-thumb {
  background: #888;
  border-radius: 5px;
  
  &:hover {
    background: #555;
  }
}

fieldset {
  border: none;
}

select {
  border-radius: 20px;
  outline: none;
}

a {
  text-decoration: none;
}